IBM Financial Transaction Manager CVE-2017-1606 SQL Injection Vulnerability

Bugtraq ID: 102049
Class: Input Validation Error
CVE: CVE-2017-1606
Remote: Yes
Local: No
Published: Dec 05 2017 12:00AM
Updated: Dec 17 2017 12:12AM
Credit: The vendor reported this issue.
Vulnerable: IBM Financial Transaction Manager for MP 3.0.0.7
IBM Financial Transaction Manager for MP 3.0.0.6
IBM Financial Transaction Manager for MP 3.0.0.5
IBM Financial Transaction Manager for MP 3.0.0.4
IBM Financial Transaction Manager for MP 3.0.0.3
IBM Financial Transaction Manager for MP 3.0.0.2
IBM Financial Transaction Manager for MP 3.0.0.1
IBM Financial Transaction Manager for MP 3.0.0.0
Not Vulnerable: IBM Financial Transaction Manager for MP 3.0.0.8


 

Privacy Statement
Copyright 2010, SecurityFocus